{% extends "base/base.html" %}
{% block title %}
    Kullanici Detay Sayfası
{% endblock title %}
{% block body %}
    <div class="row">
        <div class="col-6">
            <div class="card">
                <div class="card-header">

                    {% if is_me %}
                        <span class="float-right">
                        <a class="btn btn-secondary btn-sm" href="{% url "update_profile" %}">update</a>
                        </span>
                          <span class="float-right">
                        <a class="btn btn-secondary btn-sm" href="{% url "product_list" %}">Urunler</a>
                        </span>
                    {% endif %}
                </div>

                <div class="card-body">
                    <p>Kullanici adi: {{ user.username }}</p>
                    <p>Isim: {{ user.first_name }}</p>
                    <p>soyisim: {{ user.last_name }}</p>
                    <p>Kullanici giris: {{ user.last_login }}</p>
                    <p>Dogun gunu: {{ user.birthday }}</p>
                    <p>Telefon: {{ user.phone }}</p>

                    <br>
                </div>
            </div>
        </div>

    </div>
{% endblock body %}
